[<text>
<title>sumita says little room for bank to ease policy</title>
<dateline>    tokyo, march 11 - </dateline>bank of japan governor satoshi sumita
said there is little room left for the central bank to further
ease its credit policy as interest rates levels are now
approaching their lower limit.
    "the government should instead seek ways of making the best
use of its fiscal policy," he told a press conference.
    his remarks were concerned with a comprehensive economic
stimulative package the government plans to adopt in the coming
days.
    at the recent talks among the six major industrialised
nations in paris, japan promised to work out a comprehensive
economic package to boost domestic demand, which in turn would
help increase its imports and reduce its trade surplus.
    sumita also said the economy will show a gradual upturn in
the second half of the year if the yen remains stable.
    he said there is caution in the foreign exchange market
against a further rise of the yen and mark and this explains
the recent stability in the currency markets. conflicting
economic indicators from the u.s. have also been dampening
market activity, he added.
 reuter
</text>]